Subject: bug#66145: 30.0.50; cperl-mode unexpected fontification in comments

From: Mauro Aranda <[email-masked]>
Date: Tue, 10 Oct 2023 09:38:09 -0300

On 10/10/23 09:11, Harald Jörg wrote:
 > This is now fixed in master by some reordering of rules, so that the
 > rules don't need to override elements which have already been fontified.
 >
 > Contrary to my original belief, the patch to Bug#22867 only fixed
 > unexpected fontification of arrays and hashes as a whole, but not for
 > elements of these.
 >

Thank you for fixing this.  Please, keep me CC'ed in other bug reports
of mine.